/*-------------- 
MAIN 
---------------*/
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #394139;
}

a {
	color: #E0B53D;	
}
a:hover {
	color: #FBBA04;	
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #67804F;
	font-size:21px;
	font-weight:normal;
	padding:20px 0 5px 20px;
}

#page		{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	margin-top:-300px;
	text-align:center;
	padding-bottom:40px;
 
}

#content 	{
	position:relative;
	width:955x;
	margin:0 auto;
	padding:0;
	text-align:left;
	background:#fff ;
	/* overflow:hidden; */
}

#content_left {
	width: 384px;
	height:475px !important;
	float:left;
	margin:0;
	padding:0;
	
}

#content_right {
	width:700px;
	color:#656565;
	float:left;
	text-align:left;
	padding:0;
	margin:0;
	/* overflow:hidden; */
}

p {
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

ul {
	list-style-type:none;
	padding-left:200px;

}

li {
	color:#fff;
	font-size:13px;
	list-style-type:none;
	padding:0 0 0 25px;
	float:left;
}

li a{
	color:#fff;
}